<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Retningslinjer for sikker og effektiv anvendelse</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Retningslinjer for sikker og effektiv anvendelse</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Følgende retningslinjer er for din egen sikkerhed og for at forhindre funktionsfejl på enheden. Hvis du ikke er sikker på, at enheden fungerer korrekt, bør du lade en autoriseret Sony Mobile-reparationspartner undersøge den, før du anvender den.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Vedligeholdelse og brug af din enhed</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Brug ikke en beskadiget enhed, f.eks. en enhed med en revnet skærm eller et meget bøjet bagdæksel, da det kan medføre personskade. Kontakt en autoriseret Sony Mobile-reparationspartner for at få undersøgt en beskadiget enhed.</p></td></tr></table>
<ul>
<li><span class="li-content">Det anbefales, at du beskytter din enhed med et Sony-mærket skærmdæksel eller en beskyttelse passende til din Xperia™-model. Hvis du bruger en tredjeparts skærmbeskyttelse, kan det medføre, at din enhed ikke fungerer, som den skal, idet sensorer, objektiver, højttalere eller mikrofoner kan tildækkes, og garantien kan dermed sættes ud af kraft.</span></li>
<li><span class="li-content">Vær forsigtig med, hvor du placerer din enhed. Undgå at udsætte skærmen for kraftigt tryk, f.eks. ved at placere den i en lomme, hvor du kan komme til at sidde på den eller trykke den, når du hurtigt bøjer dig ned efter noget. Et sådant tryk kan forårsage, at skærmen revner.</span></li>
<li><span class="li-content">Du kan anvende din enhed i visse våde eller støvede områder, men sørg for at anvende den inden for dens IP-klassificerings begrænsninger samt almindelige brugsbegrænsninger. Forhold, hvor IP-klassificeringens grænseværdier kan overskrides, omfatter miljøer med unormalt høj fugtighed, vanddybder, væsketryk og kraftige støvforekomster. Du kan finde flere oplysninger om IP-klassifikationer på <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Brug en blød, fugtig klud til at rengøre din enhed.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Vær forsigtig med enheden, og udsæt den ikke for ekstremt høje eller lave temperaturer. Anvend ikke enheden ved temperaturer under <span class="keep-together">-10 °C</span> <span class="keep-together">(+14°F)</span> eller over <span class="keep-together">+45 °C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Udsæt ikke enheden for åben ild eller tændte tobaksprodukter.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Det er kun Sony Mobiles reparationspartnere, der må udføre service på din enhed. Forsøg ikke på at skille din enhed ad. </span></li>
<li><span class="li-content">Undlad at bruge din enhed, eller deaktiver funktionaliteten til radiotransmission, hvor det er påkrævet eller anbefalet, at du gør det.</span></li>
<li><span class="li-content">Udsæt ikke din enhed eller dit tilbehør for magnetiske medier (disketter, kreditkort osv.).</span></li>
<li><span class="li-content">Din enhed genererer varme, når den bruges eller oplades. Hvis du vil undgå irritation eller ubehag på grund af varmen, skal du undgå længere perioder med hudkontakt og sikre tilstrækkelig ventilation. Brug et headset til lange telefonopkald.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Påmindelse om synets sundhedstilstand (Taiwan)</h2><div>
<p>Sony Mobile tænker på dit helbred. Sørg for at passe godt på dine øjne, så de ikke bliver overanstrenget. En venlig påmindelse: Overdrevent brug kan resultere i nedsat syn. Vi anbefaler, at du:</p>
<ol>
<li><span class="li-content">Tager en pause på 10 minutter efter hver 30. minut.</span></li>
<li><span class="li-content">Børn på to år og derunder bør ikke kigge på skærmen. Børn, der er mere end to år, bør ikke kigge på skærmen i mere end én time om dagen.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Nødopkald</h2><div>
<p>Det kan ikke garanteres, at der kan foretages opkald under alle forhold. Du må derfor aldrig udelukkende være afhængig af mobilenheder, når det kommer til vigtig kommunikation. Det er ikke altid muligt at foretage opkald i alle områder, på alle netværk, eller når bestemte netværkstjenester og/eller mobilenheders funktioner er i brug.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Nogle enheder understøtter ikke taleopkald, herunder nødopkald.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Børn</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Opbevares uden for børns rækkevidde. Lad ikke børn lege med mobilenheder eller tilbehør. De kan skade sig selv eller andre. Enhederne kan indeholde små dele, der kan gå løs og medføre risiko for kvælning. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Opladning</h2><div>
<p>Anvendelse af opladningsudstyr, der ikke er fra Sony, kan udgøre en forøget sikkerhedsrisiko.</p>
<ul>
<li><span class="li-content">Slut kun opladeren til strømkilder, som er angivet på produktet.</span></li>
<li><span class="li-content">Oplad batteriet ved temperaturer mellem <span class="keep-together">+5 °C</span> og <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Når du oplader enheden ved hjælp af et USB-kabel, skal du sørge for at placere USB-kablet, så man ikke kan træde på det, falde over det eller på anden måde udsætte det for beskadigelse eller belastning.</span></li>
<li><span class="li-content">Afbryd forbindelsen til strømforsyningen, når enheden er fuldt opladet. Når strømforsyningen er tilsluttet, er der et mindre tab af energi.</span></li>
<li><span class="li-content">Når du tager opladeren ud af stikkontakten, skal du holde i adapteren og ikke i USB-kablet. Hvis du holder i USB-kablet, risikerer du at beskadige kablet.</span></li>
<li><span class="li-content">Tag opladeren ud af stikkontakten, før du rengør den, for at reducere risikoen for elektrisk stød.</span></li>
<li><span class="li-content">Anvend ikke opladeren udendørs eller i fugtige områder.</span></li>
<li><span class="li-content">Oplad ikke enheden i nærheden af brændbart materiale, da varmen kan forårsage brand.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Forsøg ikke at ændre USB-kablet eller stikket. Tving ikke stikket ind i en stikkontakt, hvis det ikke passer i den, da dette kan medføre elektrisk stød. Få i stedet en kvalificeret elektriker til at installere den korrekte type stik.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batteri</h2><div>
<p>Et genopladeligt batteri har en lang levetid, hvis det håndteres korrekt. Batteriet, der leveres af Sony, er kompatibelt med IEC 62133, IEC 61960, GB/T 18287-2013 (gælder for produkter, der er lanceret før 2016); GB31241-2014 (gældende for produkter, der er lanceret fra og med 2016) og GB4943.1. Nye eller ubenyttede batterier kan have en reduceret kapacitet på kort sigt. Ydelsen afhænger af temperatur, signalstyrke, forbrugsmønstre, valg af funktioner samt af, om der anvendes tale eller dataoverførsel.</p>
<p>Anvendelse af batterier og batteripakker, der ikke er fra Sony, kan udgøre en forøget sikkerhedsrisiko. Anvendelse af batterier fra tredjepart kan medføre brand, eksplosion, lækage eller andre farer.</p>
<ul>
<li><span class="li-content">Anvend kun batteriet til det tilsigtede formål.</span></li>
<li><span class="li-content">Udsæt aldrig batteriet for ekstreme temperaturer, f.eks. temperaturer over <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Du opnår den maksimale batterikapacitet ved at bruge batteriet ved stuetemperatur. Hvis batteriet anvendes ved lave temperaturer, reduceres batterikapaciteten.</span></li>
<li><span class="li-content">Oplad batteriet helt, før det anvendes første gang.</span></li>
<li><span class="li-content">Batteriet må ikke puttes i munden.</span></li>
<li><span class="li-content">Batteriets kontakter må ikke berøre andre metaldele.</span></li>
<li><span class="li-content">Det er kun Sony Mobile-servicepartnere, der må fjerne eller udskifte indbyggede batterier.</span></li>
<li><span class="li-content">Sluk enheden, før det udtagelige batteri fjernes.</span></li>
<li><span class="li-content">Udskift kun batteriet med et andet Sony-batteri, der er godkendt til anvendelse med enheden i henhold til standarden IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Batteriets miljøbeskyttelsesperiode er på 5 år.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Hukommelseskort</h2><div>
<p>Hvis enheden leveres komplet med et udtageligt hukommelseskort, er det normalt kompatibelt med den enhed, du har købt, men det er muligvis ikke kompatibelt med andre enheder og kan ikke det samme som deres hukommelseskort. Kontrollér inden køb eller brug, om de andre enheder er kompatible. Hvis enheden er udstyret med en hukommelseskortlæser, skal du kontrollere, at hukommelseskortet er kompatibelt inden køb eller brug.</p>
<p>Hukommelseskort er generelt formateret ved leveringen. Brug en kompatibel enhed til at omformatere hukommelseskortet. Hvis du har brug for flere oplysninger, kan du kigge i betjeningsvejledningen eller kontakte det relevante Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Forholdsregler vedrørende anvendelse af hukommelseskort</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Udsæt ikke hukommelseskortet for fugt.</span></li>
<li><span class="li-content">Berør ikke terminalforbindelser med hånden eller metalgenstande.</span></li>
<li><span class="li-content">Undgå at skade eller bøje hukommelseskortet.</span></li>
<li><span class="li-content">Forsøg ikke at skille hukommelseskortet ad eller ændre det</span></li>
<li><span class="li-content">Undgå at anvende og opbevare hukommelseskortet i fugtige, ætsende eller meget varme omgivelser, f.eks. i en lukket bil om sommeren, i direkte sollys eller i nærheden af et varmeapparat.</span></li>
<li><span class="li-content">Lad ikke snavs, støv eller fremmedlegemer komme ind i hukommelseskortåbningen.</span></li>
<li><span class="li-content">Kontrollér, at du har isat hukommelseskortet korrekt. Hukommelseskortet kan ikke fungere korrekt, medmindre det er sat helt i.</span></li>
<li><span class="li-content">Vi anbefaler, at du tager backup af vigtige data. Vi kan ikke holdes ansvarlige for tab af eller skader på indhold, som du har lagret på hukommelseskortet.</span></li>
<li><span class="li-content">Fjern ikke hukommelseskortet, når enheden er slået til. Optagede data kan blive beskadiget eller gå tabt, hvis du fjerner kortet, mens enheden er slået til.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-kort</h2><div>
<p>Isæt ikke et SIM-kort, der er inkompatibelt med SIM-kortåbningen, da det kan beskadige enheden permanent.  Hvis en adapter er nødvendig for at isætte SIM-kortet i din egen eller en anden enhed, skal du ikke isætte det direkte uden den nødvendige adapter.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony garanterer ikke og vil ikke være ansvarlig for eventuelle skader forårsaget af anvendelse af ikke-kompatible eller ændrede SIM-kort.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenne</h2><div>
<p>Anvendelse af antenneudstyr, som Sony ikke markedsfører, kan beskadige mobilenheden, reducere ydeevnen og medføre SAR-niveauer (Specific Absorption Rate), der er over de fastsatte grænseværdier. Undlad at tildække antennen med din hånd, da dette kan forringe kvaliteten, reducere strømniveauet og forkorte samtale- og standbytiden.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Områder med potentiel eksplosionsfare</h2><div>
<p>Det sker sjældent, men din elektroniske enhed kan generere gnister. I områder med potentiel eksplosionsfare kan gnister forårsage en eksplosion eller brand og medføre legemsbeskadigelse eller tilmed død. Områder med potentiel eksplosionsfare er ofte, men ikke altid, tydeligt markeret.</p>
<ul>
<li><span class="li-content">Slå enheden fra, når du er i et område med potentiel eksplosionsfare.</span></li>
<li><span class="li-content">Brug ikke enheden på steder med potentiel eksplosionsfare, f.eks. på en tankstation, et oliedepot, en kemisk fabrik eller andre steder med risiko for brand eller eksplosion.</span></li>
<li><span class="li-content">Oplad ikke enheden i nærheden af brændbart materiale, da varmen kan forårsage brand.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Områder med sprængningsarbejde</h3><div>
<p>Slå alle elektroniske enheder fra, når du opholder dig i områder med sprængningsarbejde eller i områder, hvor der advares om at <span class=" bold">slå tovejsradio fra</span>, for at undgå interferens med sprængningsarbejde. Bygningsarbejdere bruger ofte fjernstyrede RF-enheder til at detonere sprængstoffer.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Tilbehør</h2><div>
<p>Tilbehør kan have indflydelse på RF-eksponering, radiofunktionalitet, lydstyrke, elektronisk sikkerhed og andre områder.</p>
<div class="p">Sony tester ikke uoriginalt tilbehør, og garantien dækker ikke fejl på enheden, som skyldes denne type tilbehør. Uoriginalt tilbehør og uoriginale dele kan udgøre en risiko for dit helbred eller din sikkerhed.  Uoriginalt tilbehør kan medføre nedsat funktionalitet, beskadigelse af enheden, brand, elektrisk stød eller personskade. Anvendelse af tredjepartstilbehør kan medføre andre SAR-niveauer end de angivne.<ul>
<li><span class="li-content">Anvend kun originalt tilbehør fra Sony, der er beregnet til at blive anvendt med denne enhed.</span></li>
<li><span class="li-content">Anvend kun Sony Mobile-reparationspartnere.</span></li>
<li><span class="li-content">Anvend ikke et Bluetooth-headset på en måde, hvor det føles ubehageligt, eller hvor enheden udsættes for tryk.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Personligt medicinsk udstyr</h2><div>
<p>Mobilenheder og enheder med radiosendere kan påvirke funktionen af implanteret medicinsk udstyr. Rådfør dig med en læge og producenten af det medicinske udstyr, før du anvender enheden i nærheden af personligt medicinsk udstyr.</p>
<ul>
<li><span class="li-content">Rådfør dig med en læge, og læs vejledningen fra producenten af det medicinske udstyr, før du anvender enheden i nærheden af pacemakere eller andet medicinsk udstyr.</span></li>
<li><span class="li-content">Hvis du er i nærheden af en pacemaker eller andet medicinsk udstyr, befinder dig på et hospital, har implanteret en pacemaker eller et cochleaimplantat eller bruger høreapparat, skal du kontakte lægen eller læse vejledningen fra producenten af det medicinske udstyr, før du anvender dette produkt.</span></li>
<li><span class="li-content">Sørg for, at afstanden mellem enheden og det medicinske udstyr er på mindst <span class="keep-together">15 cm</span> for at reducere risikoen for interferens.</span></li>
<li><span class="li-content">Sluk enheden, hvis du har mistanke om interferens.</span></li>
<li><span class="li-content">Hav ikke enheden liggende i brystlommen.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Kørsel</h2><div>
<p>I nogle tilfælde forbyder køretøjsproducenter brugen af mobilenheder i deres køretøjer, medmindre der anvendes et håndfrit sæt med ekstern antenne. </p>
<ul>
<li><span class="li-content">Spørg en repræsentant for køretøjsproducenten for at være sikker på, at en mobilenhed eller det håndfrie Bluetooth-udstyr ikke påvirker de elektroniske systemer i køretøjet.</span></li>
<li><span class="li-content">Du skal til enhver tid være fuldt opmærksom på kørslen og overholde lokal lovgivning om anvendelse af mobilenheder under kørslen.</span></li>
<li><span class="li-content">Du må hverken placere enheden eller installere trådløst udstyr i området over en bils airbag.</span></li>
<li><span class="li-content">Transportér og opbevar ikke sprængstoffer, brændbare væsker eller gas i førerhuset på dit køretøj, hvor du har mobilenheden eller tilbehøret.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-/placeringsbaserede funktioner</h2><div>
<p>Nogle enheder har GPS-/placeringsbaserede funktioner. Funktionaliteten til beregning af placering leveres "som den er og forefindes" og "med alle fejl og mangler". Sony fremsætter ingen erklæringer om eller garantier for nøjagtigheden af sådanne placeringsoplysninger.</p>
<p>Enhedens anvendelse af placeringsbaserede oplysninger sker muligvis ikke uden afbrydelser eller fejl og kan desuden afhænge af netværkstjenestens tilgængelighed. Bemærk, at funktionaliteten kan være reduceret eller forhindret i visse miljøer, f.eks. inde i bygninger eller områder i forbindelse med bygninger.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Anvend ikke GPS-funktionaliteten på en måde, der kan forstyrre opmærksomheden under kørsel.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flytilstand</h2><div>
<p>Bluetooth- og WLAN (Wireless Local Area Network)-funktionerne, kan, hvis de er tilgængelige i denne enhed, være aktive i flytilstand, men kan være forbudt om bord på fly eller andre steder, hvor radiokommunikation er forbudt. Indhent på sådanne steder tilladelse, før du aktiverer Bluetooth- eller WLAN-funktioner – selv i flytilstand.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware er software, der kan skade enheden. Malware eller skadelige programmer kan omfatte virus, orme, spyware og andre uønskede programmer. Selvom enheden anvender sikkerhedsforanstaltninger mod sådan malware, giver Sony ingen garantier eller erklæringer for, at enheden ikke vil kunne angribes af malware. Du kan dog reducere risikoen for malwareangreb, hvis du udviser forsigtighed, når du henter indhold eller accepterer programmer, undlader at åbne eller svare på meddelelser fra ukendte kilder, anvender pålidelige tjenester til at få adgang til internettet og kun henter indhold til mobilenheden fra kendte, pålidelige kilder.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Beskyttelse af personlige oplysninger</h2><div>
<p>Slet personlige oplysninger, inden du bortskaffer enheden. For at slette data skal du nulstille alt. Sletning af data fra enhedens hukommelse er ikke nogen garanti for, at de ikke kan gendannes. Sony garanterer ikke, at oplysninger ikke kan gendannes og påtager sig intet ansvar i forbindelse med afsløring af oplysninger, selv ikke efter nulstilling af alt.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Bortskaffelse af gammelt elektrisk og elektronisk udstyr (gældende i republikken Indien)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Dette symbol angiver, at dette produkt og tilhørende komponenter, forbrugsvarer, dele eller reservedele ikke må håndteres som husholdningsaffald og ikke må smides i skraldespanden. Ejere af produktet skal indlevere produktet til det nærmeste indsamlingssted for genbrug af elektrisk og elektronisk udstyr. Din medvirken er med til at muliggøre korrekt bortskaffelse og forhindre potentielle negative konsekvenser for miljøet og menneskers helbred, der ellers kunne forårsages af forkert affaldshåndtering, herunder forkert håndtering, hændelig beskadigelse, skader og/eller forkert genbrug af elektronisk affald. Genbrug af materialer medvirker til at bevare naturens ressourcer.</p>
<p>Hvis du vil have flere detaljerede oplysninger om genbrug af dette produkt, skal du kontakte dit lokale kommunekontor, dit renovationsfirma eller den butik, hvor du købte produktet. Hvis du har brug for hjælp, kan du ringe til vores virksomheds gratisnummer i Indien.</p>
<p>Gratisnummer: 1800-103-7799</p>
<p>Gå til www.sony.co.in for at få oplysninger om genbrug af produkter</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reduktion i brugen af skadelige stoffer i elektrisk og elektronisk udstyr (gældende i republikken Indien)</h3><div>
<p>Dette produkt og tilhørende komponenter, forbrugsvarer, dele eller reservedele overholder restriktionerne for skadelige stoffer i reglerne om håndtering af elektronisk affald i Indien. De højst tilladte koncentrationer af de begrænsede stoffer er 0,1 % efter vægt i homogent materiale for bly, kviksølv, hexavalent krom, polybromerede biphenyler (PBB) og polybromerede diphenylethere (PBDE) og 0,01 % efter vægt i homogent materiale for cadmium bortset fra de undtagelser, der er angivet i Schedule II i nævnte regler.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Bortskaffelse af ældre elektrisk og elektronisk udstyr og batteri (resten af verden)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Dette symbol på den elektroniske enhed eller på emballagen angiver, at den elektroniske enhed, inklusive batteriet, ikke må behandles som husholdningsaffald. Den skal i stedet indleveres til et indsamlingssted for genbrug af elektrisk og elektronisk udstyr. Forsøg ikke at fjerne de indbyggede batterier. De indbyggede batterier må kun fjernes på en affaldshåndteringsplads eller af uddannet servicepersonale.</p>
<p>Når du sørger for, at enheden bortskaffes korrekt, er du med til at forhindre potentielle negative konsekvenser for miljøet og menneskers helbred, der ellers kunne forårsages af forkert affaldshåndtering af denne enhed. Genbrug af materialer vil medvirke til at bevare naturens ressourcer. Hvis du vil have mere detaljerede oplysninger om genbrug af denne enhed, skal du kontakte din kommune, dit renovationsfirma, den butik, hvor du købte enheden, eller et Sony Contact Center. Du kan også finde oplysninger om genbrug på <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Advarsel om lydstyrke</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>For at undgå mulige høreskader bør du ikke lytte med for høj lydstyrke i længere perioder.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Enheden indeholder en lasersender og et tilsvarende drevkredsløb</h2><div>
<p>Autofokussensoren bruger laserteknologi.</p>
<p>Laserudgangen er designet til at overholde lasersikkerhedsgrænserne i klasse 1 under alle forhold, der med rimelighed kan forudses, herunder enkeltstående fejl, i overensstemmelse IEC 60825-1:2014 (tredje udgave).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Enheder med funktioner til 3D-visning</h2><div>
<p>Når du ser 3D-billeder, der er taget med en 3D-kompatibel enhed, på en 3D-kompatibel skærm, kan du opleve ubehag i form af overanstrengelse af øjnene, udmattelse eller kvalme. For at forhindre disse symptomer anbefaler vi, at du holder regelmæssige pauser. Men du må selv afgøre, hvor lange og hyppige pauser du har brug for, da det er forskelligt fra person til person. Hvis du oplever nogen form for ubehag, skal du stoppe med at se 3D-billeder, indtil du har det bedre, og rådføre dig med en læge, hvis det er nødvendigt. Du kan finde flere oplysninger i betjeningsvejledningen, der fulgte med den 3D-enhed eller 3D-software, du anvender med enheden.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Et barns syn er stadig under udvikling (især hos børn under 6 år). Rådfør dig med en børnelæge eller en øjenlæge, inden du lader dit barn se 3D-billeder, og sørg for, at barnet overholder ovenstående forholdsregler, når det ser sådanne billeder.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-terminaler i USA</h2><div>
<p>Du kan anvende din TTY-terminal sammen med din Sony Mobile-enhed. Hvis du vil have oplysninger om funktioner og løsninger til handicappede og personer med særlige behov, kan du gå til <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a> eller kontakte Sony Mobile på 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Indholdsdeklaration</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Når enheden anvendes i henhold til de betingelser, der er angivet i dokumentationen til enheden, er miljøbeskyttelsesperioden 10 år.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Navn på og indhold i giftige eller skadelige stoffer i EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Delens navn</p> </td>
<td class="p" colspan="6"> <p>Giftige eller skadelige stoffer</p> </td>
</tr>
<tr>
<td class="p"> <p>Bly (Pb)</p> </td>
<td class="p"> <p>Kviksølv (Hg)</p> </td>
<td class="p"> <p>Cadmium (Cd)</p> </td>
<td class="p"> <p>Hexavalent krom (Cr(VI))</p> </td>
<td class="p"> <p>Polybromerede biphenyler (PBB)</p> </td>
<td class="p"> <p>Polybromerede diphenylethere (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Enhed</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batteri</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Tilbehør og opladere</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Denne formular udfyldes i overensstemmelse med de i SJ/T 11364 anførte bestemmelser.</p><p>0: Indikerer, at forekomsten af dette giftige eller skadelige stof i alle de homogene materialer, der er anvendt til denne del, er under grænsekravet i GB/T 26572.</p> <p>X: Indikerer, at forekomsten af dette giftige eller skadelige stof i mindst et af de homogene materialer, der er anvendt til denne del, er over grænsekravet i GB/T 26572. (Der er i øjeblikket ingen tilgængelige alternative teknologier).</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>